Important Notice: Sunsetting Old Versions of AccountEdge



We are sunsetting, and no longer supporting, AccountEdge Pro and Network Edition versions 2009 and earlier. These versions of AccountEdge were originally tested for compatibility with Mac OS X 10.6 and Windows XP, operating systems that are at least 6 years old. Currently Apple and Microsoft have sunset support for Mac OS X 10.6 and Windows XP and have stopped providing important security updates and support.

If you are using an older, unsecured operating system, you may be vulnerable to malware and other software defects. Acclivity recommends ensuring that you are using a modern, supported operating system along with a supported version of your accounting software.


While we don't anticipate a disruption in confirmation support from MYOB Ltd in Melbourne - the legacy software developer - we strongly recommend upgrading to the newest version of AccountEdge which allows you to license the software without having to confirm your file.